# Generated by Django 2.1.1 on 2018-09-26 08:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0036_virtualcontest_contest_code'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontestproblems',
            name='problem_successful_submissions',
            field=models.IntegerField(default=0),
        ),
    ]
